ФорумФорум  ПоискПоиск  ПользователиПользователи  ГруппыГруппы  РегистрацияРегистрация  ВходВход  

Поделиться | 
 

 Help me

Предыдущая тема Следующая тема Перейти вниз 
АвторСообщение
FightAngel
Активный юзер
Активный юзер
avatar

Сообщения : 112
Дата регистрации : 2010-06-05

СообщениеТема: Help me   Ср Июн 09 2010, 01:05

В общем столкнулся с такой проблемой, раньше такого не бывало.
Перебил патч, никак не пойму в чем собственно проблема?


При выборе сервера пишет : Your protocol version is different, please continue. (Ваша версия протокола разная, пожалуйста продолжайте)
Вернуться к началу Перейти вниз
Посмотреть профиль
Юрий
Новичок
Новичок
avatar

Сообщения : 12
Дата регистрации : 2010-06-04
Возраст : 26
Откуда : Молдова

СообщениеТема: Re: Help me   Ср Июн 09 2010, 22:32

С качай Апдейт с какогото сервака этой же серии....... удали старый пач вставь новый
Вернуться к началу Перейти вниз
Посмотреть профиль
FightAngel
Активный юзер
Активный юзер
avatar

Сообщения : 112
Дата регистрации : 2010-06-05

СообщениеТема: Re: Help me   Чт Июн 10 2010, 12:52

Юрий пишет:
С качай Апдейт с какогото сервака этой же серии....... удали старый пач вставь новый
Качай новый клиент, скачивал апдейт с атстериоса не помогает.
Вернуться к началу Перейти вниз
Посмотреть профиль
Спонсируемый контент




СообщениеТема: Re: Help me   

Вернуться к началу Перейти вниз
 

Help me

Предыдущая тема Следующая тема Вернуться к началу 
Страница 1 из 1

Права доступа к этому форуму:Вы не можете отвечать на сообщения
ExcellentForce Forum :: Внеклановый раздел :: Флудильня-
Создать форум на Forum2x2 | © phpBB | Бесплатный форум поддержки | Контакты | Сообщить о нарушении | Создать бесплатный блог